/* CSS Document */


html, body {	
margin:0;
padding:0;
font-family:Arial;
font-size:11px;
background-color: #d4d4d4;
background-image: url(/images/bg1.jpg) !important;
background-attachment: fixed;
background-repeat: no-repeat !important;
background-position:center top;
}

#wrapper {
margin:auto;
text-align:left;
width:760px;
}

form {
margin:0;
}

center {
margin:0;
}

#clearupperarea {
clear:both;
}

#maincontent {
background-color:#FFFFFF;
width:760px;
padding-bottom:3px;
padding-top: 10px;
margin:auto;
border-left:1px solid  #999;
border-right:1px solid #999;
voice-family: "\"}\"";   
voice-family: inherit; 
width:758px;
}

.image {
border:1px solid #666666;
}

#widecontent {
padding-left:15px;
padding-right:15px;
padding-bottom:15px;
background-color:#FFFFFF;
}

#widecontentlead {
padding-left:15px;
padding-right:15px;
background-color:#FFFFFF;
}

#lefttext {
text-align:left;
float:left;
background-color:#FFFFFF;
padding-left:15px;
voice-family: "\"}\"";   
voice-family: inherit; 
width:545px;
}

#righttext {
float:left;
width:165px;
margin-top:8px;
background-color:#FFFFFF;
padding-left:15px;
voice-family: "\"}\"";   
voice-family: inherit; 
width:145px;
}

#box {
background-image:url(boxheaderback.gif);
background-position:top;
background-repeat:repeat-x;
padding:5px;
width:150px;
border:1px solid #CCC;
}

#boxheading {
height:12px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#666666;
}


/* -------------------------- DEFAULT INTERFACE -------------------------- */


#partdtls_heading {
width:198px;
padding:4px;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-weight:bold;
voice-family: "\"}\"";   
voice-family: inherit; 
width:192px;
border:1px solid #999999;
background-image:url(../images_interface/leadformtableback.jpg);
height:13px;
}

#partdtls_form {
width:200px;
padding:10px;
voice-family: "\"}\"";   
voice-family: inherit; 
width:180px;
border:1px solid #999999;
background-image:url(../images_interface/form_background.jpg);
}

.partdtls_input {
font-size: 12px;
background-color: #FFF;
border: 1px solid #CCCCCC;
color:#666666;
}

.partdtls_dropdown {
width:164px;
font-size: 12px;
color:#666666;
margin:2px;
background-color: #FFF;
border: 1px solid #CCCCCC;
}

.partdtls_labels {
font-size: 11px;
margin-top:3px;
margin-bottom:3px;
color:#cc3300;
font-weight:bold;
}

#masthead {
margin:auto;
height:60px;
width:760px;
}

.topmenu a {
font-size:12px;
color: #555;
}

.topmenu a:hover {
color: #cc3300;
}

#phonenumber {
font-family: 'Oswald', sans-serif;
font-size:25px;
color: #555;
margin: 3px 0;
}

#cssmenu:before,
#cssmenu:after,
#cssmenu > ul:before,
#cssmenu > ul:after {
  content: '';
  display: table;
}
#cssmenu:after,
#cssmenu > ul:after {
  clear: both;
}
#cssmenu {
  background: #b32017;
  width: auto;
  zoom: 1;
  border-left: 1px solid #999999;
  border-right: 1px solid #999999;
  border-top: 1px solid #999999;
}
#cssmenu > ul {
  background: #b32017;
  padding-bottom: 3px;
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu > ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}
#cssmenu > ul > li {
  background: #b32017;
  float: left;
  position: relative;
  border-right: 1px solid #999;
}
#cssmenu > ul > li > form {
  padding: 4px 10px 0 10px;
}
#cssmenu > ul > li > a {
  padding: 5px 15px;
  display: block;
  color: white;
  font-size: 12px;
  text-decoration: none;
  text-shadow: 0 -1px 0 #9e3825;
  text-shadow: 0 -1px 0 rgba(116, 37, 2, 0.7);
  line-height: 18px;
}
#cssmenu > ul > li:hover > a {
  background: url(http://www.4starelectronics.com/images_interface/hover.png) repeat;
  text-shadow: 0 -1px 0 #97321f;
  text-shadow: 0 -1px 0 rgba(122, 42, 26, 0.64);
}
#cssmenu > ul > li > a > span {
  line-height: 18px;
}
#cssmenu > ul > li.active > a,
#cssmenu > ul > li > a:active {
  background: url(http://www.4starelectronics.com/images_interface/active.png) repeat;
}
/* Childs */
#cssmenu > ul ul {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  background: url(http://www.4starelectronics.com/images_interface/highlight-bg.png) repeat;
  margin: 0;
  padding: 0;
  z-index: -1;
}
#cssmenu > ul li:hover ul {
  opacity: 1;
  visibility: visible;
  margin: 0;
  color: #000;
  z-index: 2;
  left: 0;
}
#cssmenu > ul ul:before {
  content: '';
  position: absolute;
  top: -10px;
  width: 100%;
  height: 20px;
  background: transparent;
}
#cssmenu > ul ul li {
  list-style: none !important;
  padding: 0;
  margin: 0;
  width: 100%;
}
#cssmenu > ul ul li a {
  padding: 5px 8px;
  display: block;
  color: #393939;
  font-size: 12px;
  text-decoration: none;
  width: 150px;
  border-left: 4px solid transparent;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
#cssmenu > ul ul li a:hover {
  border-left: 4px solid #d43228;
  background: url(http://www.4starelectronics.com/images_interface/hover.png) repeat;
  color: white;
  text-shadow: 0 1px 0 black;
}
#cssmenu > ul ul li a:active {
  background: url(http://www.4starelectronics.com/images_interface/menu-bg.png) repeat;
}

#navmenu:before,
#navmenu:after,
#navmenu > ul:before,
#navmenu > ul:after {
  content: '';
  display: table;
}
#navmenu:after,
#navmenu > ul:after {
  clear: both;
}
#navmenu {
  background: url(http://www.4starelectronics.com/images/bg-navmenu.png) top repeat;
  width: auto;
  zoom: 1;
}
#navmenu > ul {
  padding-bottom: 3px;
  margin: 0;
  padding: 0;
  position: relative;
}
#navmenu > ul li {
  background: #b32017;
  margin: 0;
  padding: 0;
  list-style: none;
}
#navmenu > ul li.last {
  background: #777;
  margin: 0;
  padding: 5px 0 2px 0;
  list-style: none;
  float: right;
  margin-right: 5px;
  height: 100%;
  border: none;
  -webkit-box-shadow: 1px 1px 1px 1px rgba(53, 53, 53, 0.2);
  -moz-box-shadow: 1px 1px 1px 1px rgba(180, 180, 180, 0.2);
  box-shadow: 1px 1px 1px 1px rgba(34, 34, 34, 0.2);
}
#navmenu > ul > li {
  float: left;
  position: relative;
  border-right: 1px solid #999;
  margin-top: 15px;
}
#navmenu > ul > li > form {
  padding: 4px 10px;
}
#navmenu > ul > li > a {
  padding: 5px 15px;
  display: block;
  color: white;
  font-size: 12px;
  text-decoration: none;
  text-shadow: 0 -1px 0 #9e3825;
  text-shadow: 0 -1px 0 rgba(116, 37, 2, 0.7);
  line-height: 18px;
}
#navmenu > ul > li:hover > a, #navmenu > ul > li:active > a {
  background: #555555;
  text-shadow: 0 -1px 0 #97321f;
  text-shadow: 0 -1px 0 rgba(122, 42, 26, 0.64);
}
#navmenu > ul > li > a > span {
  line-height: 18px;
}
#navmenu > ul > li.active > a,
#navmenu > ul > li > a:active {
  background: url(http://www.4starelectronics.com/images_interface/active.png) repeat;
}
/* Childs */
#navmenu > ul ul {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  background: url(http://www.4starelectronics.com/images_interface/highlight-bg.png) repeat;
  margin: 0;
  padding: 0;
  z-index: -1;
  border-left: 1px solid #999;
  border-right: 1px solid #999;
  border-bottom: 1px solid #999;
}
#navmenu > ul li:hover ul, #navmenu > ul li:active ul {
  opacity: 1;
  visibility: visible;
  margin: 0;
  color: #000;
  z-index: 2;
  left: 0;
}
#navmenu > ul ul:before {
  content: '';
  position: absolute;
  top: -10px;
  width: 100%;
  background: transparent;
}
#navmenu > ul ul li {
  list-style: none !important;
  padding: 0;
  margin: 0;
  width: 100%;
  background: #eee;
}
#navmenu > ul ul li a {
  padding: 5px 8px;
  display: block;
  color: #393939;
  font-size: 12px;
  text-decoration: none;
  width: 150px;
  border-left: 4px solid transparent;
}
#navmenu > ul ul li a:hover, #navmenu > ul ul li a:active {
  border-left: 4px solid #d43228;
  background: #555555;
  color: white;
  text-shadow: 0 1px 0 black;
}

#belowmenubar {
margin:auto;
height:31px;
width:758px;
background-color:#FFFFFF;
background-image:url(http://www.4starelectronics.com/images_interface/searchback2.gif);
border-left:1px solid #999999;
border-right:1px solid #999999;
voice-family: "\"}\"";   
voice-family: inherit; 
width:758px;

}

#belowmenubarinventory {
margin:auto;
height:17px;
width:760px;
background-color:#666666;
}

#belowmenubarright {
float:right;
border-left:solid 1px #666666;
border-bottom:solid 1px #666666;
border-top:solid 1px #666666;
border-right:solid 1px #666666;
padding-left:4px;
padding-top:4px;
padding-right:4px;
padding-bottom:8px;
height:16px;

text-align:right;
background-color:#999999;
voice-family: "\"}\"";   
voice-family: inherit; 
width:270px;
}

#belowmenubarleft {
float:left;
padding-top:2px;
padding-left:16px;
height:16px;
width:489px;
voice-family: "\"}\"";   
voice-family: inherit; 
width:460px;

}

#content {
margin:auto;
background-color:#FFF;
width:760px;
padding-top:10px;
padding-bottom:10px;
}

#leftcontent {
text-align:left;
width:557px;
background-color:#FFFFFF;
padding-right:10px;
padding-left:10px;
float:left;
margin-bottom:10px;
border-right:solid #999 1px;
}

#rightnavigation {
width:160px;
background-color:#FFFFFF;
padding-right:10px;
padding-left:10px;
float:left;
}

#insiderightnav {
width:150px;
padding-left:5px;
height:100%;
}

#footergraylogos {
margin:auto;
padding:10px 0;
border-top:1px solid #ccc;
border-left:1px solid #999;
border-right:1px solid #999;
width:758px;
background-color:#ebebeb;
voice-family: "\"}\"";   
voice-family: inherit; 
text-align:center;
vertical-align:middle;
clear:both;
}

#footergraylogos img {
vertical-align:middle;
}

#footergraymenu {
margin:auto;
padding-top:5px;
padding-bottom:5px;
border-left:1px solid #999;
border-right:1px solid #999;
border-bottom: 1px solid #444444;
width:758px;
background-color:#666666;
voice-family: "\"}\"";   
voice-family: inherit; 
text-align:center;
clear:both;
}

#footergraymenu h1 {
color: #d8d8d8;
margin-top: 20px;
line-height: 22px;
margin-bottom: 10px;
border-bottom: #ababab 1px solid;
}

#footergraymenu ul {
list-style-image: url('../images_interface/list_arrow_white.png');
}

#copyright {
padding:10px;
font-size:10px;
border-left:1px solid #999;
border-right:1px solid #999;
border-top: 1px solid #666666;
width:auto;
background-color:#444444;
voice-family: "\"}\"";   
voice-family: inherit; 
clear:both;
color:#aaa;
}

#copyright a, #copyright a:hover {
font-size:10px;
color: #aaa;
}

#footermessage2 {
background-image:url(../images_interface/page_bottom_shadow.png);
background-position:center top;
background-repeat:no-repeat;
margin:auto;
width:758px;
padding-left:5px;
padding-right:5px;
padding-top:16px;
padding-bottom:6px;
height:15px;
voice-family: "\"}\"";   
voice-family: inherit; 
width:748px;
text-align:center;
color: #bbb;
}

#footermessage2 a {
color: #bbb;
}

#footermessage2 a:hover {
color: #A0A0A0;
}

#footermessagelead {
margin:auto;
width:758px;
border-left:solid 1px #999;
border-right:solid 1px #999;
padding-left:5px;
padding-right:5px;
padding-top:6px;
padding-bottom:6px;
height:75px;
voice-family: "\"}\"";   
voice-family: inherit; 
width:748px;
background-color:#FFFFFF;
}

#footermessageleft {
width:430px;
float:left;
padding-left:5px;
voice-family: "\"}\"";   
voice-family: inherit;
width:420px;
text-align:left;
}

#footermessageright {
width:315px;
float:left;
text-align:right;
background-color:#FFF;
}

hr {
margin:auto;
width:760px;
height:1px;
background-color:#999;
}

#grayline {
margin:auto;
height:1px;
border:0px;
width:760px;
voice-family: "\"}\"";   
voice-family: inherit; 
height:1px;
background-color:#999;
}

#bottomnavigation {
padding-top:3px;
margin:auto;
width:760px;

}

.waitBoxStyle {
background-color:#FFF;
border:solid 1px #666;
position:absolute;
margin-top:105px;
margin-left:70px;
padding:65px;
width:300px;
font-family:arial;
text-align:center;
display:none;
}

.ExcessBox {
width:100px;
font-family:arial;
display:none;
}

.trback {
background-color:#333333;
background-image:url(http://www.4starelectronics.com/images_interface/tableheadback.gif);
}

#box {
background-image:url(http://www.4starelectronics.com/images_interface/boxheaderback.gif);
background-position:top;
background-repeat:repeat-x;
border:1px solid #CCC;
padding:5px;
width: 160px;                /* for ie5 */   
voice-family: "\"}\"";   
voice-family: inherit;   
width:148px;
}

#boxheading {
height:20px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#666666;
margin-bottom:0px;
}

ul.ulbox {
margin-top:-3px;
margin-bottom:0px;
}

.prod_types_header {
width:226px;
padding:3px;
height:15px;
background-image:url(../images_interface/leadformtableback.jpg);
font-size:12px;
color:#FFF;
text-align:left;
font-weight:bold;
font-family:Arial;
voice-family: "\"}\"";   
voice-family: inherit;
width:226px; 
}

.prod_types_content {
width:224px;
padding:3px;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
border-bottom:1px solid #CCC;
voice-family: "\"}\"";   
voice-family: inherit;
width:224px; 
text-align:left;
background-image:url(../images_interface/form_background.jpg);
font-size:11px;
color:#666;
font-family:Arial;
}

.sitemapaddressheader {
background-image:url(../images_interface/leadformtableback.jpg); 
width:355px; 
height:15px; 
padding:3px; 
voice-family: "\"}\"";   
voice-family: inherit; 
font-family:arial; 
color:#FFFFFF; 
width:349px;
font-weight:bold;
}

.sitemapaddresscontent {
background-image:url(../images_interface/form_background.jpg);
width:355px;
padding:5px; 
border-left:1px solid #CCC; 
border-right:1px solid #CCC;
border-bottom:1px solid #CCC;
font-family:arial; 
voice-family: "\"}\"";   
voice-family: inherit; 
width:343px;
color:#666; 
height:100px;
}


#sitemappara
{
width:730px;
}

.sitemap_header {
width:231px;
padding:3px;
height:15px;
background-image:url(../images_interface/leadformtableback.jpg);
font-size:12px;
color:#FFF;
text-align:left;
font-weight:bold;
font-family:Arial;
voice-family: "\"}\"";   
voice-family: inherit;
width:225px; 
}

.sitemap_content {
width:231px;
padding:3px;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
border-bottom:1px solid #CCC;
voice-family: "\"}\"";   
voice-family: inherit;
width:223px; 
text-align:left;
background-image:url(../images_interface/form_background.jpg);
font-size:11px;
color:#666;
font-family:Arial;
}


#mfgs_page_box_header {
padding:3px;
height:15px;
background-image:url(../images_interface/leadformtableback.jpg);
font-size:12px;
color:#FFF;
font-weight:bold;
font-family:Arial;
voice-family: "\"}\"";   
voice-family: inherit;
}

#mfgs_page_box_content {
padding:3px;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
border-bottom:1px solid #CCC;
voice-family: "\"}\"";   
voice-family: inherit;
background-image:url(../images_interface/form_background.jpg);
font-size:11px;
color:#666;
font-family:Arial;
}

#home_page_box_content {
width:548px;
padding:3px;
text-align:center;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
border-bottom:1px solid #CCC;
voice-family: "\"}\"";   
voice-family: inherit;
width:540px; 
font-size:11px;
color:#666;
font-family:Arial;
}

/* ---------------- Typical Box ------------------ */
#mfgs_banner {
width:547px; 
padding:10px; 
background-image:url(../images_interface/form_background.jpg);
border:1px solid #CCC;
voice-family: "\"}\"";   
voice-family: inherit;
width:525px; 
text-align:center;
}

.right_side_box_header {
width:163px;
padding:4px;
height:15px;
background-image:url(../images_interface/leadformtableback.jpg);
font-size:12px;
color:#FFF;
font-weight:bold;
font-family:Arial;
voice-family: "\"}\"";   
voice-family: inherit;
text-align:center;
}

.right_side_box_content {
width:163px;
padding:3px;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
border-bottom:1px solid #CCC;
voice-family: "\"}\"";   
voice-family: inherit;
background-image:url(../images_interface/form_background.jpg);
font-size:11px;
color:#666;
font-family:Arial;
}

.sidebar {
float: right;
margin-left: 15px;
width: 170px;
}
.sidebar-box {
padding:5px;
border:1px solid #CCC;
voice-family: "\"}\"";   
voice-family: inherit;
font-size:11px;
color:#666;
font-family:Arial;
background-color:#eee;
margin-bottom:15px;
}
.sidebar-box-title {
padding:5px;
voice-family: "\"}\"";   
voice-family: inherit;
background-color: #777777;
text-align:center;
font-size:12px;
color:#FFF;
font-weight:bold;
font-family:Arial;

}

/* ---------------- Typical Box ------------------ */

/* ---------------- Home Page Box ---------------- */

.bottom_box_header {
width:170px;
padding:3px;
height:15px;
background-image:url(../images_interface/leadformtableback.jpg);
font-size:12px;
color:#FFF;
font-weight:bold;
font-family:Arial;
voice-family: "\"}\"";   
voice-family: inherit;
width:164px; 
text-align:center;
}

.bottom_box_content {
padding:3px;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
border-bottom:1px solid #CCC;
voice-family: "\"}\"";   
voice-family: inherit;
width:162px; 
background-image:url(../images_interface/form_background.jpg);
font-size:11px;
color:#666;
font-family:Arial;
}

/* ---------------- Typical Box ------------------ */


#partslistheader {
width:730px;
padding:3px;
height:15px;
background-image:url(../images_interface/leadformtableback.jpg);
voice-family: "\"}\"";   
voice-family: inherit;
width:724px; 
text-align:center;
}


#searchboxtop {
width:372px; 
height:16px; 
background-image:url(http://www.4starelectronics.com/images_interface/tableredback.gif); 
text-align:left; 
font-family:Arial, Helvetica, sans-serif; 
color:#FFFFFF; 
font-weight:bold; 
voice-family: "\"}\"";   
voice-family: inherit; 
width:365px; 
padding:4px;
}

#searchboxtopleft {
text-align:left;
float:left;
width:250px;
}
#searchboxtopright {
text-align:right;
float:left;
width:115px;
}

#searchboxbottom {
width:371px; 
height:90px; 
background-image:url(http://www.4starelectronics.com/images_interface/magnifyback.gif); 
border-left:1px solid #999999; 
border-right:1px solid #999999; 
border-bottom:1px solid #999999;
}

#program_packages {
width:300px;
padding:5px;
border-left:1px solid #999999;
border-top:1px solid #999999;
border-bottom:1px solid #999999;
height:12px;
background-image:url(../images_interface/leadformtableback.jpg);
float:left;
}

#program_lists {
width:300px;
padding:5px;
border-left:1px solid #999999;
border-top:1px solid #999999;
border-bottom:1px solid #999999;
background-image:url(../images_interface/leadformtableback.jpg);
float:left;
}

#program_lists {
width:300px;
padding:5px;
border-left:1px solid #999999;
border-top:1px solid #999999;
border-bottom:1px solid #999999;
background-image:url(../images_interface/leadformtableback.jpg);
float:left;
}

.catalog {
display:none;
}



#event-contain {
		
	voice-family: "\"}\"";   
	voice-family: inherit;
	width:533px; 
	background-color:#f0f0f0; 
	padding:5px 5px 5px 5px; 
	border:1px solid #ccc; 

	}

	#event-headleft {
	float:left; 
	padding:0px;
	
	}

	#event-headright {
	float:right; 
	width:99px;
	text-align:right;
	padding:0px;
	
	}
	
	
	#event-clear {
	clear:both;
	margin-bottom:0px;
	height:0px;	
	}
 	-->
	
	#event-desc {
	font-size:11px;	
	color:#333;
	font-family:Arial;
	line-height:15px;
	}
	
	
	#event-space {
		height:15px;
	}
 
 .cert-box {
	 border-top: 1px solid #cccccc;
	 margin: 3px 0;
	 padding: 3px 0;
	 vertical-align: middle;
	 clear:both;
	 overflow:hidden;
 }
  .cert-box-img {
	 width:100px;
	 height:80px;
	 float: left;
	 margin-right: 15px;
	 text-align:center;
 }
  .cert-box-img img {
	 max-width:100%;
	 max-height:90%;
	 vertical-align: middle;
 }
  .cert-box-date {
	 margin-top: 5px;
	 padding: 5px;
	 background-color: #eeeeee;
	 width:70px;
	 height:auto;
	 float: left;
	 margin-right: 10px;
	 text-align:center;
	 font-size: large;
	 color: #999;
	 font-weight: bold;
 }
  a.cert-box-date {
	 margin-top: 5px;
	 padding: 5px;
	 background-color: #eeeeee;
	 width:70px;
	 height:auto;
	 float: left;
	 margin-right: 10px;
	 text-align:center;
	 font-size: large;
	 color: #999;
	 font-weight: bold;
	 line-height:normal;
	 text-decoration: none;
 }
  a.cert-box-date:hover {
	 margin-top: 5px;
	 padding: 5px;
	 background-color: #777777;
	 width:70px;
	 height:auto;
	 float: left;
	 margin-right: 10px;
	 text-align:center;
	 font-size: large;
	 color: #fff;
	 font-weight: bold;
	 line-height:normal;
	 text-decoration: none;
 }
.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}